@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('http://themes.googleusercontent.com/static/fonts/opensans/v5/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}

    body {
        background: url("grey-texture-gradient.png") #f7f8f9 repeat-x;
        font-family: 'open sans', "Lucida Grande", "Helvetica", "Arial";
        font-weight: 100;
    }

    p {
       margin-bottom: 18px;
    }

    h1 {
        color: black;
        font-family: "Lucida Grande", "Helvetica", "Arial";
        font-size: 26px;
        line-height: 36px;
    }

    h2.datatitle {
        color: #3e5972;
        font-family: "Lucida Grande", "Helvetica", "Arial";
        font-size: 22px;
        line-height: 36px;
        margin-top: -7px;
        padding-top: 0px;
        margin-bottom: 5px;
        position: relative;
    }

    h2.datatitle span {
        position: absolute;
        background: url("text-gloss.png") repeat-x;
        width: 100%;
        display: block;
        height: 24px;
    }  


    h3 {
        color: #446d96;
        font-family: "Lucida Grande", "Helvetica", "Arial";
        font-size: 18px;
        line-height: 30px;
        margin-top: 28px;
        margin-bottom: 5px;
    }


    a {
      display: inline;
      /* font-weight: bold; */
      text-decoration: none;
      color: #0099ff;
    }

    a:hover, a:active {
        text-decoration: underline;
    }

    div {
    }

    /* The main body */
    div.content {
        width: 750px;
        /* Center */
        margin-left: auto;
        margin-right: auto;

        padding-left: 40px;
        padding-top: 35px;

        /* Border and background */
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-style: none;
        border-left-style: none;
        border-right-style: none;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-top-style: none;
        -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 1px 3px 0px;
        background-clip: border-box;
        background-color: white;

        /* Indent text */
        color:#666;
        display: block;
        font-size: 13px;
        line-height: 20px;
        text-align: left;
        padding-bottom: 5px;
        padding-right: 40px;
    }

    div.bottom {
        width: 790px;
        /* Center */
        margin-left: auto;
        margin-right: auto;

        padding-left: 40px;
        padding-top: 35px;

        margin-top: 20px;
        margin-bottom: 80px;
        display: block;
    
        border-color: #DDD;
        border-style: solid;
        border-width: 1px;
        border-radius: 4px;

        color: #888;
        text-align: left;
        font-size: 11px;
        line-height: 18px;
        padding-top:5px;
        padding-bottom:36px;
    }

    div.navbar {
       width:830px;
       display: block;
       margin-top: 24px;
       margin-bottom: 50px;
        /* Center */
        margin-left: auto;
        margin-right: auto;

        padding-left: 40px;
        padding-top: 35px;

       /* For debugging */
       /*       border-width:1px;border-color:#000;border-style:solid;*/
       padding: 0px;
    }

    a.navlink {
       color:#333;
       font-size: 13px;
       /*      font-weight: bold;*/
       text-align: center;
       margin-left: 30px;
       margin-right: 8px;
       margin-top: 12px;
    }

    a.navlink:hover, active {
        color: #08C;
        text-decoration: none;
    }   

    ul.linklist {
        list-style: none outside;
        display: inline;
        /*float:right;
        vertical-align: top;*/
        position: relative;
        top: 32px;
        left: 150px;
        width:auto;
    }
    
    /* Rounded icon images */
    img.icon {
        clear:both;
        border-radius: 24px;
        border-style: solid;
        border-color: #999;
        border-width: 1px;
        border-top-width: 0px;
        background-clip: border-box;
        -webkit-box-shadow: 1px 4px 5px -2px #999;
        box-shadow: 1px 4px 5px -2px #999;
        margin-right: 30px;
        margin-bottom: 10px;
        width: 180px;
        height: 180px;
    }

    /* Tiny index thumbnail images */
    img.smallicon {
        clear:both;
        border-radius: 10px;
        border-style: solid;
        border-color: #999;
        border-width: 1px;
        border-top-width: 0px;
        background-clip: border-box;
        -webkit-box-shadow: 1px 3px 2px -2px #999;
        box-shadow: 1px 3px 2px -2px #999;
        margin-right: 10px;
        margin-bottom: 10px;
        width: 60px;
        height: 60px;
    }


    div.item {
        padding-bottom: 10px;
        margin-bottom: 10px;
        clear:both;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #BBB;
    }

    div.item table {
        width: 100%;
        color:#666;
        display: block;
        font-size: 13px;
        line-height: 18px;
        text-align: left;
        padding: 0px;
    }

    td.iconcell {
	width: 210px;
    }

    tr {
        vertical-align: top;
    }

    ul.nobullet {
      list-style-type: none;
    }
